## rust-qrcodegen 1.8.0

=== debian/changelog ===
rust-qrcodegen (1.8.0-1) unstable; urgency=medium

  * Package qrcodegen 1.8.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 13 Sep 2022 18:24:25 +0200
