=== debian/control ===
Source: rust-qrcodegen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qrcodegen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qrcodegen
Homepage: https://www.nayuki.io/page/qr-code-generator-library
Rules-Requires-Root: no

Package: librust-qrcodegen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-qrcodegen+default-dev (= ${binary:Version}),
 librust-qrcodegen-1-dev (= ${binary:Version}),
 librust-qrcodegen-1+default-dev (= ${binary:Version}),
 librust-qrcodegen-1.8-dev (= ${binary:Version}),
 librust-qrcodegen-1.8+default-dev (= ${binary:Version}),
 librust-qrcodegen-1.8.0-dev (= ${binary:Version}),
 librust-qrcodegen-1.8.0+default-dev (= ${binary:Version})
Description: High-quality QR Code generator library - Rust source code
 This package contains the source for the Rust qrcodegen crate, packaged by
 debcargo for use with cargo and dh-cargo.
