=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcodegen 1.8.0 --all-targets --all-features
Features: test-name=rust-qrcodegen:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcodegen 1.8.0 --all-targets 
Features: test-name=librust-qrcodegen-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcodegen 1.8.0 --all-targets --no-default-features
Features: test-name=librust-qrcodegen-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
